<?php
/**
 * Interface para Controler
 *
 * @package    IM
 * @subpackage Move
 * @author     Willy
 * @version    1.0
 */
interface interfaceCT{
  
  public function guardar(&$obj);
  public function modificar(&$obj);
  public function eliminar($obj);
  public function seleccionar($obj);
    
}
